import { getConfig } from '@/api/config';
export function get() {
  getConfig()
    .then(response => {
      // console.log(response)
      localStorage.setItem('systemConfig', JSON.stringify(response.data || {}))
    })
    .catch(error => {
      console.error('Failed to fetch config:', error);
    });
}
